从0.10.0.110升级到较新版本时VirtualBox的已知缺陷

由于缺少虚拟驱动器空间,用户无法从0.11.0.179之前的版本更新存在缺陷。

如果您尝试从0.10.0.110升级到较新版本,则需要取消注册服务器。 然后, 删除当前的VM部署和   部署一个新的VM

完成后,您将运行VyprVPN Cloud 1.1.0.0,它具有更大的虚拟驱动器空间。 您将能够从该版本升级到更高版本。

如果您需要任何进一步的帮助,请联系支持部门

这篇文章有帮助吗?
0 人中有 0 人觉得有帮助
还有其它问题?提交请求